body {font-family:"Source Sans Pro", Arial, sans-serif; background:#fff;}
.node-type-news-article .content .pane-node-body p {line-height:1.6;}
#admin-menu-menu a, #admin-menu a {font-size:14px;}
.pane-page-content > .pane-title {color:#000;}
.sidebar-menu .menu a {height:auto;}

.w6_button {background:#8c1515; padding:8px 20px; border-radius:5px;}

#imageData #imageDetails p {font-family:"Source Sans Pro", Arial, sans-serif; font-size:15px; line-height:1.3;}

.left-menu .menu li a, .left-menu .depth-2.has-subitems > a {font-size:15px;}
.related-links .fieldable-panels-pane .field-item, .related-links .menu li, .related-links ul.news-archive-links li {margin-bottom:6px;}
.related-links .fieldable-panels-pane .field-item a, .related-links .menu li a, .related-links ul.news-archive-links li a {font-size:15px;}
.section-news .view-news-center .views-field-created {font-size:15px; color:#444; font-weight:400;}
.highlited.news-list .pane-title {font-size:16px; font-weight:600; color:#777;}

/* Image styles */
div.pane-node-body img.img-right {float:right; border:#eee solid 5px; margin:4px 0 10px 16px; max-width:260px; padding:3px;}

/*.node-type-news-article .content {padding-top: 10px;}*/

/* Main nav */
.menu-item-2 li.menu-357 {border-top:1px dashed #333;}
.menu-item-2 li.last {border-top:1px solid #ccc;}
.main-menu .depth-1.active-trail > a, .main-menu .depth-1 > a.active, .main-menu .depth-1:hover > a {height:30px;}

/* Headlines */
.view-footer {text-align:right; margin:10px 0;}
.view-footer a {font-size:14px; border:#8c1515 solid 1px; padding:3px 9px; border-radius:20px; position:relative; top:16px; margin:0 0 0 10px;}
.view-footer a:hover, .view-footer a:active {background:#8c1515; color:#fff;}

/* Beans */
.slac-beans-image-text-link > div:nth-child(1), .slac-beans-block-with-brochures > div:nth-child(1) {font-size:20px!important; font-weight:600!important; color:#aaa!important; font-family:"Source Sans Pro", Arial, sans-serif; letter-spacing:.06em!important;}
.slac-beans-block-with-brochures div {font-size:15px!important; font-weight:600!important;}
div.pane-node-body .slac-beans-image-text-link a {line-height:0!important;}


/* Bios */
.mgmt-bio {margin-bottom:26px; float:left; width:50%;}
div.pane-node-body .mgmt-bio img {box-sizing:border-box; display:block; border:#eee solid 5px; padding:3px; width:140px; float:left;}
div.pane-node-body div.mgmt-text {float:left; padding:0 0 0 12px; height:140px; display:flex; flex-direction:column; justify-content:center; max-width:50%;}
div.pane-node-body .mgmt-bio p, div.pane-node-body .emeriti-bio h3 a {margin-bottom:0; margin-top:0;}
 div.pane-node-body .mgmt-bio h3 a {font-size:16px;}
div.pane-node-body .mgmt-bio h3 {margin:0 0 10px;}
 div.pane-node-body .mgmt-bio h4, div.pane-node-body .emeriti-bio h4 a {font-size:18px; font-weight:400; margin-bottom:10px; margin-top:0; line-height:1.1;}
.depth-4 a {background:#f4f4f4!important;}
.left-menu li.depth-4 a {padding-left:20px;}

/* A-Z */
.page-general-site-indexaspx .return-link a {font-size:15px;}


@media only screen and (max-width:768px) {
.emeriti-bio {float:none; width:auto;}
}

@media only screen and (min-width: 700px) {
    h4 {font-size:20px; margin:10px 0 16px;}
    .page-general-site-indexaspx .sections-letters a {font-size:18px;}
		div.pane-node-body p, div.pane-node-body a, div.pane-node-body li a, div.pane-node-body li, div.pane-node-body p span, div.pane-node-body p em, div.pane-node-body p strong, 
.scheduled-short div p, .scheduled-short .lectures-text, .scheduled-short li {font-size:16px!important;}

    .panel-panel.three-col-right .pane-title {font-size:16px; font-weight:bold; padding:0 0 8px; margin-bottom:10px;}

    .related-links .field-label, .related-links .pane-title {border-bottom-color:#f3f1eb; border-bottom:#f3f1eb solid 3px;}
	.page-basic .pane-pane-header, .page-basic .header {background:#8c1515;}
	.page-basic .pane-pane-header {background: #8c1515 url("https://www6.slac.stanford.edu/sites/www6.slac.stanford.edu/files/header-connectors_clean.png") no-repeat 230px 0; overflow:hidden;}
	
	/* News Center */
	.news-list .views-field-body {font-size:16px; line-height:1.4;}

	/* Main nav */
	.main-menu {background:#eee;  padding:0 0 3px;}
	.main-menu .menuparent.depth-1 > a {font-size:15px; letter-spacing:1px; color:#000;}
	.main-menu .nice-menu-menu-top-nav-menu.nice-menu li.depth-1 {margin-right:22px; width:auto; background:none;}
	.main-menu ul ul li, .main-menu .depth-2 {width:180px;}
	.main-menu .depth-2  {padding:0;}
	.main-menu .depth-2 a {padding:10px 6px; font-weight:600;}
	.main-menu .depth-2 .depth-3 a {padding:10px 6px;}
	ul.nice-menu-down li ul li ul {left:180px;}
	.main-menu .nice-menu-menu-top-nav-menu ul ul {top:4px;}

	.main-menu .menuparent.depth-1 > a::after {font-family:"Font Awesome 5 Free"; content:"\f0d7"; margin-left:4px; color:#aaa; font-weight:900;}
	.main-menu .nice-menu-menu-top-nav-menu.nice-menu .menuparent.depth-1:last-child {margin-right:0;}

	ul.nice-menu-down .menuparent a {font-size:15px;}

	.page-community-past-lectures table td, .page-community-past-lectures .view-filters label {font-size:18px;}
	.views-exposed-form .views-exposed-widget .form-submit {margin-top:2.1em;}
}

@media only screen and (min-width: 801px) and (max-width:1000px) {
	.main-menu .menuparent.depth-1 > a {text-transform:none; letter-spacing:0;}
	.main-menu .nice-menu-menu-top-nav-menu.nice-menu li.depth-1 {margin-right:4px;}
}

@media only screen and (min-width: 700px) and (max-width:800px) {
	.main-menu .menuparent.depth-1 > a {font-size:14px; text-transform:none; letter-spacing:0; padding:0 7px;}
	.main-menu .nice-menu-menu-top-nav-menu.nice-menu li.depth-1 {margin-right:2px;}
}

@media only screen and (min-width: 1200px) {
a {font-size:18px;}
/* Header */
.page-basic .pane-pane-header {width:100%; margin:0;}
.page-basic > .panel-panel {width:100%; max-width:100%;}
.page-basic .inside {max-width:1200px; margin:0 auto 20px;}

.header-link {margin:12px 28px 0 0;}
.page-basic .header img {margin-top:24px;}
.header-link a {font-size:15px;}

.field-name-field-slideshow-txtlr-slide .field-slideshow-pager {background:none;}
.field-name-field-slideshow-txtlr-slide .field-slideshow-pager a {border-radius:50%; height:12px; width:12px;}
.second-title {margin-top:40px;}

.frontpage-right-col .pane-content > p {margin-top:12px;}

/* News Center */
.three-col-middle .news-list .views-field-title a {font-size:19px; color:#000; font-family:"Source Serif Pro",serif; line-height:1.2px;}

/*.pane-page-content > .pane-title {display:none;} */
.view-lecture-link:hover, .three-col-middle a:hover, .two-col-leftsidebar .general-right a:hover, .general-two-col .general-left a:hover {border-bottom:#000 solid 1px;}
h3 {font-size:24px; font-family:"Source Serif Pro",serif;}
	

div.pane-node-body li {font-size:18px; line-height:1.6; margin-bottom:12px;}

/* slider */
.pane-bundle-slideshow-text-left-right .field-slideshow-text-left-right-wrapper {height:auto!important;}


div.pane-node-body a {color:#8c1515; border-bottom:#ccc solid 1px; font-weight:600;}
div.pane-node-body p, div.pane-node-body a, div.pane-node-body li a, div.pane-node-body li, div.pane-node-body p span, div.pane-node-body p em, div.pane-node-body p strong, 
.scheduled-short div p, .scheduled-short .lectures-text, .scheduled-short li {font-size:18px!important; line-height:1.6!important; font-family:"Source Sans Pro"!important}
.page-basic .content > .inside, .page-basic .footer > .inside {margin:0 auto;}
.panel-display.page-basic.clearfix {background:#eee;}
.pane-node-field-image img {box-sizing:border-box; padding:5px; background:#fff;}
/*.three-col-middle {font-size:0;}*/

.not-front .page-basic .content > .inside {max-width:1200px; margin:0 auto;}
.pane-page-content > .pane-title {font-size:32px;}

div.pane-node-body .w6_button:hover {background:#4d4f53; border-bottom:0;}
div.pane-node-body a.w6_button {color:#fff; font-weight:600; border-bottom:0; margin-right:10px;}
.w6_button {background:#8c1515; padding:6px 16px; border-radius:4px; color:#fff; font-weight:bold; position:relative; top:10px; display:inline-block;}
.inside .panel-pane .w6_button:hover {border-bottom:0; background:#4d4f53; text-decoration:underline;}
} /* end of media only min-width:1200px */


@media only screen and (max-width:600px) {
.front .highlited .field-label, .front .highlited .pane-title, .section-navigation-block {margin-top:20px;}
.video-block .field-item .youtube-video-popup a, .events a {font-size:14px;}
		div.pane-node-body p, div.pane-node-body a, div.pane-node-body li a, div.pane-node-body li, div.pane-node-body p span, div.pane-node-body p em, div.pane-node-body p strong, 
.scheduled-short div p, .scheduled-short .lectures-text, .scheduled-short li {font-size:15px!important;}
}